Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAnton Leherbauer2006-10-11 12:28:54 +0000
committerAnton Leherbauer2006-10-11 12:28:54 +0000
commitb7f5c2f33ee90c07982cd674106f93904a223db4 (patch)
treed93331a1f5ea5fb72b718124ccdc07acfeb0015b /build/org.eclipse.cdt.managedbuilder.core/META-INF
parentad88076d703440f909c8d91e8e8822fe9327b0d6 (diff)
downloadorg.eclipse.cdt-b7f5c2f33ee90c07982cd674106f93904a223db4.tar.gz
org.eclipse.cdt-b7f5c2f33ee90c07982cd674106f93904a223db4.tar.xz
org.eclipse.cdt-b7f5c2f33ee90c07982cd674106f93904a223db4.zip
Upversion to 4.0.0 and fix dependency version ranges (bug 157543)
Diffstat (limited to 'build/org.eclipse.cdt.managedbuilder.core/META-INF')
-rw-r--r--build/org.eclipse.cdt.managedbuilder.core/META-INF/MANIFEST.MF14
1 files changed, 7 insertions, 7 deletions
diff --git a/build/org.eclipse.cdt.managedbuilder.core/META-INF/MANIFEST.MF b/build/org.eclipse.cdt.managedbuilder.core/META-INF/MANIFEST.MF
index cc7ab0e0d1..1db75599ee 100644
--- a/build/org.eclipse.cdt.managedbuilder.core/META-INF/MANIFEST.MF
+++ b/build/org.eclipse.cdt.managedbuilder.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.cdt.managedbuilder.core; singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 4.0.0.qualifier
Bundle-Activator: org.eclipse.cdt.managedbuilder.core.ManagedBuilderCorePlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -20,10 +20,10 @@ Export-Package: org.eclipse.cdt.managedbuilder.buildmodel,
org.eclipse.cdt.managedbuilder.makegen.internal,
org.eclipse.cdt.managedbuilder.projectconverter,
org.eclipse.cdt.managedbuilder.scannerconfig
-Require-Bundle: org.eclipse.cdt.core,
- org.eclipse.core.resources,
- org.eclipse.core.runtime,
- org.eclipse.cdt.make.core,
- org.eclipse.ui,
- org.eclipse.core.variables
+Require-Bundle: org.eclipse.cdt.core;bundle-version="[4.0.0,5.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.cdt.make.core;bundle-version="[4.0.0,5.0.0)",
+ org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.variables;bundle-version="[3.1.100,4.0.0)"
Eclipse-LazyStart: true

Back to the top